This an adjusted re-post...please forgive me...(I'll say 3 "Our Fathers" and 5 "Hail Marys" )...I switched over to an Elsa Gladiac GeForce 2-GTS from my trusty Voodoo 3-3000 a few days ago. Deleted all references to glide/Voodoo/3Dfx in registry etc...MB is Abit BH-6 " SS " bios, Coppermine 600@900 cpu, with Win 98 v. 4.07.00.0716.
Downloaded and installed nVidia 4.12.01.0634 drivers.
Bios version of card is 2.15.01.13. In Open GL settings only 2 boxes checked: "enable buffer region extension", and "allow dual plane extensions to use local video memory". In D3D settings, also only 2 boxes checked: "enable fog table emulation, and "adjust Z buffer depth to rendering depth if unequal".
Problems: 1) At first, Quake 3 would not run, saying "could not load OpenGl sub-system"...when I installed newer above mentioned nVidia drivers Q3 now runs...BUT, didn't run well...so, I un-installed Q3 and re-installed it. Now- I can't get Q3 to accept all the upgrade patches...at this point stuck at ver 1.16/ will not accept or install patch 1.27, so...I can't play Q3/Multi because my ver of Q3 not same as everyone else's...so, questions:
Should I uninstall/re-install Q3 again ?

Do I need to do all patches in order for Q3, or simply the 1.27 upgrade ?

Which darn drivers should I be running for my GeForce 2-GTS card ? ...on the net, seems to be much confusion over what drivers to use...

Hope someone can help me with these issues...
thanks so much... Brian looper16@home.com